## frozen-bubble 0.9.2

=== Makefile ===
DIRS = c_stuff

PREFIX = /usr/local


all: dirs

dirs:
	@for n in . $(DIRS); do \
		[ "$$n" = "." ] || $(MAKE) -C $$n ;\
	done
	rm -rf binaries_installpathok
	mkdir binaries_installpathok
	cp fb.pl frozen-bubble binaries_installpathok
	perl -pi -e 's|\@PREFIX\@|$(PREFIX)|' binaries_installpathok/*


install: $(ALL)
	@if [ ! -f SDL_mixer_patched/.libs/libSDL_mixer-1.2.so.0 ]; then \
		echo "*** I used a patched version of SDL_mixer which is not yet"; \
		echo "*** published as a stable version."; \
		echo "*** You need to cd to SDL_mixer_patched, './configure' (with"; \
		echo "*** optional relevant options), and 'make' there, and re-run"; \
		echo "*** 'make install' here."; \
		false; \
	fi
	@for n in $(DIRS); do \
		(cd $$n; $(MAKE) install) \
	done
	install -d $(PREFIX)/bin
	install binaries_installpathok/* $(PREFIX)/bin
	install -d $(PREFIX)/share/frozen-bubble
	cp -a gfx snd data highscores.default $(PREFIX)/share/frozen-bubble
	install -d $(PREFIX)/lib/frozen-bubble
	install SDL_mixer_patched/.libs/libSDL_mixer-1.2.so.0 $(PREFIX)/lib/frozen-bubble


clean: 
	@for n in $(DIRS); do \
		(cd $$n; $(MAKE) clean) \
	done
	rm -rf binaries_installpathok
