## frozen-bubble 1.0.0

=== gfx/shoot/Makefile ===
all:
	./create.pl base.png 40
