=== c_stuff/Makefile ===
include ../settings.mk

.PHONY: clean install

all: fb_c_stuff

# there has GOT to be a better way
ifdef PREFIX
    PMO_PREFIX=PREFIX=$(PREFIX)
else
   PMO_PREFIX=
endif
ifdef INSTALLPRIVLIB
    PMO_INSTALLPRIVLIB=INSTALLPRIVLIB=$(INSTALLPRIVLIB)
else
   PMO_INSTALLPRIVLIB=
endif
ifdef INSTALLSCRIPT
    PMO_INSTALLSCRIPT=INSTALLSCRIPT=$(INSTALLSCRIPT)
else
   PMO_INSTALLSCRIPT=
endif
ifdef INSTALLSITELIB
    PMO_INSTALLSITELIB=INSTALLSITELIB=$(INSTALLSITELIB)
else
   PMO_INSTALLSITELIB=
endif
ifdef INSTALLSITEARCH
    PMO_INSTALLSITEARCH=INSTALLSITEARCH=$(INSTALLSITEARCH)
else
   PMO_INSTALLSITEARCH=
endif
ifdef INSTALLBIN
    PMO_INSTALLBIN=INSTALLBIN=$(INSTALLBIN)
else
   PMO_INSTALLBIN=
endif
ifdef INSTALLMAN1DIR
    PMO_INSTALLMAN1DIR=INSTALLMAN1DIR=$(INSTALLMAN1DIR)
else
   PMO_INSTALLMAN1DIR=
endif
ifdef INSTALLMAN3DIR
    PMO_INSTALLMAN3DIR=INSTALLMAN3DIR=$(INSTALLMAN3DIR)
else
   PMO_INSTALLMAN3DIR=
endif

PERL_MAKE_OPTS = $(PMO_PREFIX) $(PMO_INSTALLPRIVLIB) $(PMO_INSTALLSCRIPT) \
    $(PMO_INSTALLSITELIB) $(PMO_INSTALLSITEARCH) $(PMO_INSTALLBIN) \
    $(PMO_INSTALLMAN1DIR) $(PMO_INSTALLMAN3DIR)

Makefile_c: Makefile.PL
	perl Makefile.PL $(PERL_MAKE_OPTS) INSTALLDIRS=$(INSTALLDIRS)

fb_c_stuff: %: %.xs Makefile_c
	$(MAKE) -f Makefile_c

install:
	$(MAKE) -f Makefile_c install

clean:
	test ! -e Makefile_c || $(MAKE) -f Makefile_c clean
	rm -f *~ *.o Makefile_c.old
