=== po/Makefile ===
--- 
+++ 
@@ -34,4 +34,4 @@
 	done
 
 clean:
-	@rm -rf $(PGOAL).pot *.mo
+	@rm -rf *.mo
