## frozen-bubble 2.2.0-1maemo2

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo2) unstable; urgency=low

  * Optified Package

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 09 Apr 2010 00:41:43 +0200

frozen-bubble (2.2.0-1maemo1) unstable; urgency=low

  * New maintainer. Hi!
  * Remove dh_perl usage and explictly supply perl dependency.
  * debian/rules: hack to use Maemo's perl.
  * Do not install menu file.
  * Install desktop file to /usr/share/applications/hildon
  * Remove dh_desktop
  * Changed section to user/games
  * Added Maemo-Display-Name and Maemo-Icon-26
  * Add sharutils Build-Dep
  * Consolidate fb-music-low package into frozen-bubble-data package
  * Add Build-Dep on quilt
  * Modify debian/rules to run quilt
  * Add quilt patch to only install locales supported by Maemo
  * Install launcher script to /usr/bin
  * Add DBus service file.
  * Do not install xpm file.
  * Install icons to correct place
  * Add postinst to refresh gtk icon cache and show where desktop file should be placed (if new install)
  * Map keys to N800 equivs
  * Install data files to memory card (thanks Mikkov!)
  * Use VFP CFLAGS

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 30 May 2009 10:46:07 +0100

frozen-bubble (2.2.0-1) unstable; urgency=low

  * New upstream pre-release.
  * Add dh_desktop call.
  * Standards version is 3.8.0.
  * Drop some translations that were merged upstream.

 -- Josselin Mouette <joss@debian.org>  Tue, 04 Nov 2008 14:10:13 +0100

frozen-bubble (2.1.0-2) unstable; urgency=low

  * Fix short description.
  * de.po: corrected German translation by Jens Seidel. Closes: #437348.
  * sk.po: corrected Slovak translation by helix84. Closes: #441625.
  * rules: stop ignoring errors in the clean target.
  * frozen-bubble.desktop: remove "Application" from categories.
  * frozen-bubble.menu: update to conform to the latest specification.

 -- Josselin Mouette <joss@debian.org>  Tue, 18 Sep 2007 18:28:16 +0200

frozen-bubble (2.1.0-1) unstable; urgency=high

  * New upstream release.
    + Can now enable chain reactions everywhere (closes: #398025).
  * High urgency was asked by upstream as 2.0.0 shouldn't remain
    distributed in the long term.
  * server/tools.c: a setuid patch was included upstream.
  * debian/fb-server.conf: change user to nobody.
  * rules: colourblind set is now correctly included.
  * control: don't build-depend on imagemagick anymore.

 -- Josselin Mouette <joss@debian.org>  Mon, 20 Nov 2006 21:09:36 +0100

frozen-bubble (2.0.0-3) unstable; urgency=high

  * Build-depend on imagemagick (closes: #398243).

 -- Josselin Mouette <joss@debian.org>  Mon, 13 Nov 2006 21:13:30 +0100

frozen-bubble (2.0.0-2) unstable; urgency=high

  * rules:
    + Create colourblind mini bubbles set (closes: #395836).
    + Specify localedir explicitly so that translations get installed.
    + Chmod them to 644.
  * frozen-bubble-data.install: install these translations.
  * build-depend on dpkg-dev 1.13.19 (closes: #396013).

 -- Josselin Mouette <joss@debian.org>  Fri, 10 Nov 2006 22:41:52 +0100

frozen-bubble (2.0.0-1) unstable; urgency=low

  * New upstream release.
    + Adds full joystick support (closes: #149936).
    + Adds multiplayer mode (closes: #145960).
    + Deactivates chain-reactions in single-player mode
      (closes: #366874).
  * Minor corrections to .desktop file (closes: #379874).
  * frozen-bubble.dirs: removed, unused.
  * debian/compat = 5.
  * Standards-version is 3.7.2.
  * fb-music-low conflicts with frozen-bubble < 2, because of one
    removed .xm file.
  * Use ${source:Version}.
  * frozen-bubble.xpm: updated with the new icon.
  * Don't install the upstream changelog, it was removed.
  * Build-depend on libsdl-pango-dev and libglib2.0-dev.
  * Update the .install files.
  * server/net.c: setuid to nobody.
  * Ship init script and configuration file example.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Oct 2006 00:27:14 +0200

frozen-bubble (1.0.0-6) unstable; urgency=low

  * c_stuff/lib/FBLE.pm: fix to deal with new SDL_perl (closes: #257749).

 -- Josselin Mouette <joss@debian.org>  Thu,  8 Jul 2004 17:22:16 +0200

frozen-bubble (1.0.0-5) unstable; urgency=low

  * frozen-bubble: patch from Samuel Hocevar to deal with new SDL_perl
    gracefully (closes: #251816).
  * debian/frozen-bubble.menu: quote correctly.
  * debian/control: standards version is 3.6.1, no changes required.
  * frozen-bubble.desktop: add categories.
  * frozen-bubble.install: install the .desktop in /usr/share/applications.
  * debian/{rules,*.install}: don't use --sourcedir for dh_install.

 -- Josselin Mouette <joss@debian.org>  Tue,  1 Jun 2004 21:40:38 +0200

frozen-bubble (1.0.0-4) unstable; urgency=low

  * Handle SDL_QUIT events in main menu (closes: #194589).
  * Standards-version is 3.5.10.
  * debian/control: correct descriptions according to suggestions of
    debian-l10n-english people.
  * debian/frozen-bubble.xpm: use 32x32 icon in truecolor.
  * Delete save_virgin in clean target.
  * Remove shlibs.local.

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Jun 2003 14:45:12 +0200

frozen-bubble (1.0.0-3) unstable; urgency=low

  * debian/control: {build-,}depend on sdlperl 1.20.0-8.

 -- Josselin Mouette <joss@debian.org>  Tue,  6 May 2003 12:41:32 +0200

frozen-bubble (1.0.0-2) unstable; urgency=low

  * Updated build dependencies.
  * Standards-version is 3.5.9.
  * Corrected upstream URL (closes: #181477).

 -- Josselin Mouette <joss@debian.org>  Mon,  5 May 2003 16:17:50 +0200

frozen-bubble (1.0.0-1) unstable; urgency=low

  * The "sarge won't release in time" new upstream release.
  * Depend on sdlperl 1.19.
  * debian/rules: cleanup.
  * Remove .xvpics directories.

 -- Josselin Mouette <joss@debian.org>  Mon, 17 Feb 2003 10:47:36 +0100

frozen-bubble (0.9.9+1-3) unstable; urgency=low

  * New chainreactions handling.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Feb 2003 21:56:21 +0100

frozen-bubble (0.9.9+1-2) unstable; urgency=low


