=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

include /usr/share/quilt/quilt.make

DEST_DIR=$(CURDIR)/debian/tmp/usr

#Use Maemo perl rather than scratchbox internal
SBOX_REDIRECT_IGNORE := /usr/bin/perl:$(SBOX_REDIRECT_IGNORE)
export SBOX_REDIRECT_IGNORE

PATH := /usr/bin:$(PATH)
export PATH

build: patch build-stamp
build-stamp:
	dh_testdir
	$(MAKE) PREFIX=/usr DATADIR=/usr/share/games LOCALEDIR=/usr/share/locale LIBDIR=/usr/lib/games BINDIR=/usr/games MANDIR=/usr/share/man OPTIMIZE="-O2 -Wall"
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	rm -rf save_virgin
	dh_clean c_stuff/Makefile_c.old po/*.mo

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install PREFIX=$(DEST_DIR) DATADIR=$(DEST_DIR)/share/games LOCALEDIR=$(DEST_DIR)/share/locale LIBDIR=$(DEST_DIR)/lib/games BINDIR=$(DEST_DIR)/games MANDIR=$(DEST_DIR)/share/man INSTALLDIRS=vendor
	cd $(DEST_DIR)/share/locale && chmod 644 */LC_MESSAGES/*.mo
	dh_install
	mv debian/frozen-bubble/usr/bin/frozen-bubble.run debian/frozen-bubble/usr/bin/frozen-bubble
	mv debian/frozen-bubble/usr/share/icons/hicolor/scalable/hildon/frozen-bubble-icon-64x64.png debian/frozen-bubble/usr/share/icons/hicolor/scalable/hildon/frozen-bubble.png
	mv debian/frozen-bubble/usr/share/icons/hicolor/48x48/hildon/frozen-bubble-icon-48x48.png debian/frozen-bubble/usr/share/icons/hicolor/48x48/hildon/frozen-bubble.png
	uudecode debian/frozen-bubble-icon-26x26.png.uuencoded -o debian/frozen-bubble/usr/share/icons/hicolor/26x26/hildon/frozen-bubble.png

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installman -i
	dh_installchangelogs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	#chmod 777 debian/frozen-bubble-data/usr/share/games/frozen-bubble
	#chmod -R 777 debian/frozen-bubble-data/usr/share/games/frozen-bubble/
	#chmod -R 777 debian/frozen-bubble-data/usr/share/games/frozen-bubble/*
	#chown -R 29999:0 debian/frozen-bubble-data/usr/share/games/frozen-bubble/
	#chown -R 29999:0 debian/frozen-bubble-data/usr/share/games/frozen-bubble/*
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installexamples -a
	dh_installman -a
	dh_installchangelogs -a
	dh_strip -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
