## frozen-bubble 2.2.0-1maemo3

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo3) unstable; urgency=low

  * Changed SDLK_ESCAPE to SDLK_COMMA, the comma key will now act as an escape key.
  * Minor changes to package

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 24 Jun 2010 15:50:30 +0300
