=== debian/control ===
Source: frozen-bubble
Section: games
Priority: extra
Original-Maintainer: Josselin Mouette <joss@debian.org>
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), libsdl-perl (>= 1.20-8), perl (>= 5.8), libsdl1.2-dev (>= 1.2.4), libsdl-mixeroggwav1.2-dev, libsdl-pango-dev, libglib2.0-dev, dpkg-dev (>= 1.13.19), sharutils, quilt
Standards-Version: 3.8.0

Package: frozen-bubble
Section: user/games
Architecture: any
Depends: libsdl-perl (>= 1.20-8), perl (>= 5.8.3-3), ${shlibs:Depends}, frozen-bubble-data (= ${source:Version}), libvorbisidec1 (>= 1:1.2.0-1.svn20080906.tk1)
Replaces: frozen-bubble-lib
Description: Pop out the bubbles!
 Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, in which
 you attempt to shoot bubbles into groups of the same color to cause them
 to pop. It features 100 single-player levels, a two-player mode, music
 and striking graphics.
 .
 This game is widely rumored to be responsible for delaying the Debian
 Woody release.
 .
 URL: http://www.frozen-bubble.org/
XB-Maemo-Display-Name: Frozen Bubble 2
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kFHggWNcX7aNcAAAWbSURBVEjHvZbbi11XHcc/a+99zlzOOWmSsWma
 pDElbaFpo9SMYEEbRREaiqZIUYJWIcQKggi++OD/IOqbPviiCDUiCF6oiKXU
 Fk3rBNNJp6VxMmcm6cyZOZd9zr6u28+HfWYyl1TfXC97sy6/7/p91/d3Uc8x
 K/wfRrT5YzE4LKC2LQcoQkAh6LscV0CIIth2SqHGMwpQeEBVQBbDpy88w6mz
 ZxDvARCvsf13GKy+RbhQMPOlbyAEwJgAEXzZoVifZ9S/hbMa7zzGlIyGI1ba
 XTpzCs0MCqmAHJZTZ8/wuW8+u+O+vvcma29b3NBy7Onz2wmoRtYmW2myduM1
 sizGGUOeK7obKW46ozcnaGbG3IzdveOJBxEQcOEBgrDJ+92bvPCFk3z/4pMs
 z/957BFI1ELVWngP4sA7QZwgHggCVCPY+0Y7eFeK929e4zvfvsjfr8zxvQun
 +dVLbYQ2V69+kd+/fJ2wdQJRdaLJGeqTTZJ4HSdC0wzpOM90o4aI3vbau2EU
 iC35658uk3Tb9IeWH7+4wNOfOUUtglev5bzxym+qveEkglCbbCIiOFOy6lsA
 OLtTzMHdpGhMSXPCcv+9TXINcaLpdXsMUkgN3FpZYZM/FdQIggjvPcYY6srg
 xGGMQ6n/AVSf2keuZrj8l3/jBL77tU/QmlII8OB9EZ899+Vdd61ub60jy3Ly
 3JCMSnwuH/xGIoJC8dyFS0xMttDxe3z+TJOROs4P0ilOfeTjTO5/EPGVkaDW
 IAhCnLXoskAbS5oXDDol+HAvkOhiG5gnqLU4/5VLMHiDpSu/gNa9fOypr28p
 UykFRIhYBEFE0NqQpBmDuKC8oYlo7KauRvHL3yKLS6jgDptiYrLOuwy6t2m3
 FxEREBmDgHcFXid4q8nylFGaESc5y0sj1JpDdotBEVL+413M5YuQX0UFAV48
 Lr7B+tKbvHN9gYW//ZFs/b0q5uSOCXEFZT4izQp6ccpqJ6H8ZzFOT2ovdSpU
 REevw/wzcOAcIkfI2wsM516nnG9jCnj9Z5f45As/ZWL/CYjqKJ9h0g5Z0qfb
 i7m9kbAxlxD2fIUhu8QgCPUnDxMcLRGXQvd3hN7T8p5HT8JMrUVv4CkGr/L2
 j2Z54Oy3mHrkWaII0u5NVldXWFpcI0xSjk07VpQCBLc3e1umzs9CYw1lUwjq
 SAhqH4TKcrgWcEgLXk+gXUSx+HNuX3uR1BxgmOT0+xsclYRGy7NqhCpW5W5l
 IoBiCUINE/UqC9UAC5QeSSGYDPDOU29No1ydOO4RL68ySi2uVLQi8F4x3YwI
 HwZpG7wR8LvjKACmaxAYMMBUs6o1uo/KHGiHqkegArw22NKO00zARB3yEpwX
 SmP56vOfwijLv17TvPIHR4TalLeH6cch3Fe5fE8DPnQEZo5DY7qaC6pCJt6T
 dxOy1JBrodBCXlaBnmtPEdQ52J+iqGlCFW4ROAZyyOTjcPB5sBa8g9r90HgK
 Wvsr9QQB4qHsjdDDjDy1lBqsA+uEQa4Y5AGP7n+E5cMF9TTCersl8K3oVKLh
 4CWYPAdFH/IecBqah1D76hAF2NxRxJp45MkKQRuhMBBn0O8LM8c+zNTJBmpU
 UFhNXuqtWNqWVMdOHv8h+MeQwVtgryDhQQgBbfHW0Vm3JIlnfQjdssbqUGgP
 HIcePsGRo/ehtcdYS5JmFIXe6xE6r77hBDzwE1R+CNZ/jfKrqFChpKqeIHSG
 jpWeZaVbkFHjo7OnOfnEQ4jTZDpnMBrRjROGZTluUcaqCwmZf/kqqj419ksh
 /VlU+hLUFyFv4PoRccfQ7U3TGXiWBx6iGo898RCuew+LtxOGcUHXeSRTxFnI
 xq0QtWlxs6+r2q3dsRztKPGb2SvYlskcHkG22iy1o+mSMZC6YymiRkTtv7SA
 8gGNodrVC+7eX639B4YaIAfFo2CiAAAAAElFTkSuQmCC

Package: frozen-bubble-data
Architecture: all
Recommends: frozen-bubble
Provides: fb-music-low
Replaces: fb-music-low
Conflicts: fb-music-low, fb-music-high
Description: Data files for Frozen-Bubble
 Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, featuring
 100 single-player levels and a two-player mode.
 .
 This package contains the sound files, graphics and levels for
 Frozen-Bubble.
 .
 This package also contains low-quality music for Frozen Bubble. The 8-bit 
 samples used don't sound as good as the 16-bit ones in fb-music-high, 
 but are about half the size.
 .
 URL: http://www.frozen-bubble.org/
