=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,7 @@
 	#chown -R 29999:0 debian/frozen-bubble-data/usr/share/games/frozen-bubble/*
 	dh_installdeb -i
 	dh_gencontrol -i
+	#maemo-optify
 	dh_md5sums -i
 	dh_builddeb -i
