## frozen-bubble 2.2.0-1maemo4

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo4) unstable; urgency=low

  * Added bugtracker link.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 25 Jun 2010 15:52:04 +0300
