=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  .
  URL: http://www.frozen-bubble.org/
 XB-Maemo-Display-Name: Frozen Bubble 2
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Frozen%20Bubble%202
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
