## frozen-bubble 2.2.0-1maemo4-1

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo4-1) unstable; urgency=low

  * Reuploaded due to obvious reasons

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 05 Aug 2010 15:56:35 +0300
