## frozen-bubble 2.2.0-1maemo5-1

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo5-1) unstable; urgency=low

  * Depends on new perl-modules.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 10 Sep 2010 21:52:29 +0300
