=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: frozen-bubble
 Section: user/games
 Architecture: any
-Depends: libsdl-perl (>= 1.20-8), perl (>= 5.8.3-3), ${shlibs:Depends}, frozen-bubble-data (= ${source:Version}), libvorbisidec1 (>= 1:1.2.0-1.svn20080906.tk1)
+Depends: libsdl-perl (>= 1.20-8), perl (>= 5.8.3-3), ${shlibs:Depends}, frozen-bubble-data (= ${source:Version}), libvorbisidec1 (>= 1:1.2.0-1.svn20080906.tk1), perl-modules (>= 5.8.3-3osso13+0m5)
 Replaces: frozen-bubble-lib
 Description: Pop out the bubbles!
  Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, in which
