## frozen-bubble 2.2.0-1maemo5-2

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo5-2) unstable; urgency=low

  * Depends on new perl.

 -- Niels Breet <niels@maemo.org>  Wed, 15 Sep 2010 10:28:03 +0200
