## frozen-bubble 2.2.0-1maemo5-4

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo5-4) unstable; urgency=low

  * removed install script

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue,  4 Sep 2012 10:09:48 -0400

frozen-bubble (2.2.0-1maemo5-3) unstable; urgency=low

  * fixed dependency, optified version

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue,  4 Sep 2012 09:41:50 -0400
