=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 include /usr/share/quilt/quilt.make
 
+DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 DEST_DIR=$(CURDIR)/debian/tmp/usr
 
 #Use Maemo perl rather than scratchbox internal
@@ -85,6 +86,9 @@
 	dh_installdeb -a
 	dh_shlibdeps -a
 	dh_gencontrol -a
+ifneq (,$(findstring armel,$(DEB_BUILD_ARCH)))
+	maemo-optify
+endif
 	dh_md5sums -a
 	dh_builddeb -a
