## frozen-bubble 2.2.0-1maemo5-5

=== debian/changelog ===
frozen-bubble (2.2.0-1maemo5-5) unstable; urgency=low

  * optify package

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue,  4 Sep 2012 10:47:23 -0400
