=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: extra
 Original-Maintainer: Josselin Mouette <joss@debian.org>
 Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
-Build-Depends: debhelper (>= 5), libsdl-perl (>= 1.20-8), perl (>= 5.8), libsdl1.2-dev (>= 1.2.4), libsdl-mixeroggwav1.2-dev, libsdl-pango-dev, libglib2.0-dev, dpkg-dev (>= 1.13.19), sharutils, quilt
+Build-Depends: debhelper (>= 5), libsdl-perl (>= 1.20-8), perl (>= 5.8), 
+ libsdl1.2-dev (>= 1.2.4), libsdl-mixeroggwav1.2-dev, libsdl-pango-dev, libglib2.0-dev, 
+ dpkg-dev (>= 1.13.19), sharutils, quilt, libglu1-mesa-dev
 Standards-Version: 3.8.0
 
 Package: frozen-bubble
 Section: user/games
 Architecture: any
-Depends: libsdl-perl (>= 1.20-8), perl (>= 5.8.3-3osso13+0m5), ${shlibs:Depends}, frozen-bubble-data (= ${source:Version}), libvorbisidec1 (>= 1:1.2.0-1.svn20080906.tk1)
+Depends: libsdl-perl (>= 1.20-8), perl (>= 5.8.3-3osso13+0m5), ${shlibs:Depends}, 
+ frozen-bubble-data (= ${source:Version}), libvorbisidec1 (>= 1:1.2.0-1.svn20080906.tk1),
+ libglu1-mesa | libgl1
 Replaces: frozen-bubble-lib
 Description: Pop out the bubbles!
  Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, in which
