=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 include /usr/share/quilt/quilt.make
 
 DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
-DEST_DIR=$(CURDIR)/debian/tmp/usr
+DEST_DIR=$(CURDIR)/debian/tmp/opt/frozenbubble
 
 #Use Maemo perl rather than scratchbox internal
 SBOX_REDIRECT_IGNORE := /usr/bin/perl:$(SBOX_REDIRECT_IGNORE)
@@ -24,7 +24,7 @@
 build: patch build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE) PREFIX=/usr DATADIR=/usr/share/games LOCALEDIR=/usr/share/locale LIBDIR=/usr/lib/games BINDIR=/usr/games MANDIR=/usr/share/man OPTIMIZE="-O2 -Wall"
+	$(MAKE) PREFIX=/opt/frozenbubble DATADIR=/opt/frozenbubble/share/games LOCALEDIR=/opt/frozenbubble/share/locale LIBDIR=/usr/lib/games BINDIR=/usr/games MANDIR=/opt/frozenbubble/share/man OPTIMIZE="-O2 -Wall"
 	touch build-stamp
 
 clean: unpatch
@@ -40,7 +40,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) install PREFIX=$(DEST_DIR) DATADIR=$(DEST_DIR)/share/games LOCALEDIR=$(DEST_DIR)/share/locale LIBDIR=$(DEST_DIR)/lib/games BINDIR=$(DEST_DIR)/games MANDIR=$(DEST_DIR)/share/man INSTALLDIRS=vendor
+	$(MAKE) install PREFIX=$(DEST_DIR) DATADIR=$(DEST_DIR)/share/games LOCALEDIR=$(DEST_DIR)/share/locale LIBDIR=/usr/lib/games BINDIR=$(DEST_DIR)/games MANDIR=$(DEST_DIR)/share/man INSTALLDIRS=vendor
 	cd $(DEST_DIR)/share/locale && chmod 644 */LC_MESSAGES/*.mo
 	dh_install
 	mv debian/frozen-bubble/usr/bin/frozen-bubble.run debian/frozen-bubble/usr/bin/frozen-bubble
@@ -87,7 +87,7 @@
 	dh_shlibdeps -a
 	dh_gencontrol -a
 ifneq (,$(findstring armel,$(DEB_BUILD_ARCH)))
-	maemo-optify
+#	maemo-optify
 endif
 	dh_md5sums -a
 	dh_builddeb -a
