## frozen-bubble 2.212

=== debian/changelog ===
frozen-bubble (2.212-3ubuntu3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 09:48:28 +0100

frozen-bubble (2.212-3ubuntu2) raring; urgency=low

  * disable-Werror.patch: Do not make all compiling warnings into errors.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 06 Apr 2013 18:18:11 +0200

frozen-bubble (2.212-3ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. (LP: #630762) Remaining changes:
    - Added basic information about gameplay and the level editor
      to the game description.
    - Removed 'woody' joke from the game description.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Jun 2012 12:50:36 -0400

frozen-bubble (2.212-3) unstable; urgency=low

  * patch hard-code-share-dir-path: update config correctly for
    fb-server in /usr/lib/games (Closes: #677556)
  * new shorter-nick patch: makes lan nick length compatible with
    lan-server (Closes: #459666)
  * new kick-out-accelerometers patch: ignore accelerometers disguised
    as joystick (Closes: #664546). This should fix issues with weird behavior
    on laptop like high score going out too fast or bubble shooter stuck
    on one side of the screen.

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jun 2012 13:48:13 +0200

frozen-bubble (2.212-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Add Depends on libcompress-bzip2-perl.
    Thanks to Ingo Saitz and Bob Proulx for the reports
    (Closes: #662875, #662907)

 -- Dominique Dumont <dod@debian.org>  Fri, 09 Mar 2012 14:15:30 +0100

frozen-bubble (2.212-1) unstable; urgency=low

  [ Josselin Mouette ]

  * New upstream pre-release.
    + Fixes level editor glitch. Closes: #462632.
  * Update to 3.0 quilt format, split changes in patches.
  * Standards version is 3.9.2.
  * Add VCS URLs.
  * Wrap (build-)dependencies.
  * Add homepage. Closes: #587622.
  * Bump sdlperl dependencies.
  * Fix desktop file. Closes: #638954.
  * Drop fb-music-low, now everything is in OGG format.
  * Build-depend on libfile-slurp-perl and libipc-system-simple-perl.

  [ Dominique Dumont ]

  * Thanks to Josselin for taking care of frozen-bubble for years. This
    game is now handled by debian-perl team (Closes: #660354)
  * fix installation paths
  * added patch to hard code installation directories in Debian instead
    of relying on File::ShareDir
  + control: added section and priority
  + Build-depends on libalien-sdl-dev-perl
  + Depends on libalien-sdl-perl
  + added /me to uploader. Removed Joss who is welcome to add himself back.

 -- Dominique Dumont <dod@debian.org>  Tue, 06 Mar 2012 13:16:43 +0100

frozen-bubble (2.2.0-2) unstable; urgency=low

  * Add missing dependency on liblocale-gettext-perl. Closes: #540788.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 21:14:24 +0200
