=== debian/control ===
Source: frozen-bubble
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: games
Priority: extra
Build-Depends: debhelper (>= 9),
               libalien-sdl-dev-perl,
               libcompress-bzip2-perl,
               libfile-slurp-perl,
               libipc-system-simple-perl,
               liblocale-maketext-lexicon-perl,
               libsdl-perl (>= 2.511),
               perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/frozen-bubble.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/frozen-bubble.git
Homepage: http://www.frozen-bubble.org/

Package: frozen-bubble
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         frozen-bubble-data (= ${source:Version}),
         libalien-sdl-perl (>= 1.430-4),
         libcompress-bzip2-perl,
         liblocale-gettext-perl,
         libsdl-perl (>= 2.511)
Replaces: frozen-bubble-lib
Description: cool game where you pop out the bubbles!
 Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, in which
 you attempt to shoot bubbles into groups of the same color to cause them
 to pop.
 .
 Players compete as penguins and must use the arrow keys to aim a
 colored bubble at groups of bubbles. The objective is to clear all the
 bubbles off the screen before a bubble passes below a line at the bottom.
 .
 It features 100 single-player levels, a two-player mode, music
 and striking graphics. A level editor is also included to allow
 players to create and play their own levels.

Package: frozen-bubble-data
Architecture: all
Depends: ${misc:Depends}
Recommends: frozen-bubble
Description: Data files for Frozen-Bubble game
 Frozen-Bubble is a clone of the popular "Puzzle Bobble" game, featuring
 100 single-player levels and a two-player mode.
 .
 This package contains the sound files, graphics and levels for
 Frozen-Bubble.
