=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

DEST_DIR=$(CURDIR)/debian/tmp/usr

%:
	dh $@

override_dh_install: 
	# remove man page with not really interesting doc
	for i in Net MDKCommon LevelEditor Stuff ; do \
		rm $(DEST_DIR)/share/man/man3/Games::FrozenBubble::$$i.3pm* ; \
	done
	dh_install
#	#$(MAKE) install PREFIX=$(DEST_DIR) DATADIR=$(DEST_DIR)/share/games LOCALEDIR=$(DEST_DIR)/share/locale LIBDIR=$(DEST_DIR)/lib/games BINDIR=$(DEST_DIR)/games MANDIR=$(DEST_DIR)/share/man INSTALLDIRS=vendor
#	#cd $(DEST_DIR)/share/locale && chmod 644 */LC_MESSAGES/*.mo
#	mkdir $(DEST_DIR)/games
#	dh_install
#	cd $(DEST_DIR)/share/icons && \
#		for i in frozen-bubble-icon-*.png; do \
#		  size=$${i%.png}; size=$${size#frozen-bubble-icon-}; \
#		  dirname=../../debian/frozen-bubble/usr/share/icons/hicolor/"$$size"/apps; \
#		  mkdir -p $$dirname; \
#		  cp "$$i" $$dirname/frozen-bubble.png; \
#		done
