=== debian/watch ===
version=3
http://search.cpan.org/dist/Games-FrozenBubble/   .*/Games-FrozenBubble-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
